/**  
 * @author Van  
 * @constructor knowledgeLeftMenu
 * @description "knowledgeLeftMenu"
 * @date 2010-11-17
 * @since version 1.0 
 */

$package('itsm.knowledge');

itsm.knowledge.knowledgeDetail = function() 
{	


	return {
		
		/**
		 *@description 显示知识详细信息
		 */
		showKnowledgeDetail:function(id){
			
			var url="knowledgeInfo!showKnowledge.action?kid="+id;
			refreshTab(i18n['knowledge']+i18n['details'],url);
			
		}
	}
	
}();



